KBookmarkImporter Class Reference

`#include <kbookmarkimporter_kde1.h>`

## Public Member Functions

| KBookmarkImporter (QDomDocument *doc)
void | import (const QString &path)

## Detailed Description

A class for importing the previous bookmarks (desktop files) Separated from KBookmarkManager to save memory (we throw this one out once the import is done)

Definition at line 34 of file kbookmarkimporter_kde1.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_kde1.h
- kbookmarkimporter_kde1.cc

KDE Home | KDE Accessibility Home | Description of Access Keys